/* FONTS */
@font-face {
  font-family: "Lato-Bold";
  src: url("/assets/font/Lato-Bold.ttf");
}

@font-face {
  font-family: "Lato";
  src: url("/assets/font/Lato-Regular.ttf");
}

@font-face {
  font-family: "Lato-Medium";
  src: url("/assets/font/Lato-Medium.ttf");
}

@font-face {
  font-family: "Lato-Semibold";
  src: url("/assets/font/Lato-Semibold.ttf");
}

@font-face {
  font-family: "Lato-Light";
  src: url("/assets/font/Lato-Light.ttf");
}

body {
  background-color: #fff;
  font-family: "Lato", Arial, sans-serif;
  padding: 0!important;
  margin: 0!important;
}

* {
  box-sizing: border-box;
  user-select: none;
}

a{
  color:inherit;
  text-decoration: none;
}

._a940fa {
  width: 100%;
  height: 100vh;
  background: #aaa;
}

._d89329 {
  width:100%;
  background: #fff;
  position: fixed;
  top:0;
  left:0;
  z-index: 10;
  right:0;
  opacity: 0;
  height:130px;
  border-bottom: 1px solid #efefef;
}


._a940fa::before {
  content: "";
  width:100%;
  position: absolute;
  height:200vh;
  background: rgba(0,0,0,0.2);
  top:0;
  left:0;
  right:0;
  bottom:0;
}

._s049x09 {
  position: fixed;
  max-width:800px;
  width: 80%;
  margin: auto;
  z-index: 6000;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

._x0a923 {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 40px 20px;
}

._x9ad89a8sd {
    display: none;
}

._x9a8a9fga {
    visibility: visible!important;
}

._x93900d{
  margin-top: 60px;
}

._x0a9dada {
    display: none;
}

._s9c909d {
  height: 100vh;
  width: 100%;
  top:0;
  right: 0;
  bottom: 0;
  position: absolute;
  overflow: hidden;
}

._a8439s {
  width:100%;
  position: fixed;
  height: 130px;
  max-width: 1024px;
  left:0;
  right:0;
  top:0;
  padding: 40px 20px;
  margin: 0 auto;
  z-index: 11;
}

._xs9380d {
  color:#fff;
  width:100%;
  position: absolute;
  height: 130px;
  max-width: 1024px;
  left:0;
  right:0;
  top:0;
  padding: 20px 20px;
  margin: 0 auto;
  z-index: 11;
}

._xs9380d  ._xd9oa0 {
  color:#fff;
}

._la849d {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

._0c930fe {
  height: 70px;
  display: block;
  width: auto;
  position: relative;
  pointer-events: none;
}

._s0c9a00s {
  position: fixed;
  max-width:800px;
  width: 80%;
  margin: auto;
  z-index: 6000;
  left: 0;
  top: 0;
  pointer-events: none;
  right: 0;
  opacity: 0;
  bottom: 0;
}

._xoa98r9a8 {
  visibility: hidden;
}

._xd9oa0 {
  font-size:1.1em;
  color: #2d3752;
  font-weight: 600;
  letter-spacing: 0.023em;
  padding: 0px 16px;
}

._x09dca0 {
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-end;
}

._xd9oa0:last-child {
  padding-right: 0px;
}

._09a9s0d {
  margin-top: 40px;
  color: #aaa;
  font-size: 0.8em;
}

._x90e0as {
  width:calc(50% - 5px);
  background-size: cover;
  background-position: center;
  color:#fff;
  background-repeat: no-repeat;
  position: relative;
}

._x0e9dc89 {
  background-image: url('/assets/images/5.jpg');
}

._x09d89040d9 {
  background-image: url('/assets/images/6.jpg');
}

._x90e8dx909 {
  background-image: url('/assets/images/7.jpg');
}

._x0e890c89 {
  background-image: url('/assets/images/8.jpg');
}

._x90e0as::after{
  display: block;
  position: relative;
  padding-top: 100%;
  color: #fff;
  background-color: rgba(0,0,0,0.6);
  content:"";
}

._xd9sdo {
  font-size: 1.34em;
  letter-spacing: 0.023em;
  font-weight: 600;
  margin-bottom: 20px;
  position: relative;
  width: 100%;
  text-align: center;
}

._x09d9438 {
  justify-content: center;
}

._x9309cf li {
  margin-bottom: 10px;
  line-height: 1.4;
}

._x9309cf li:last-child {
  margin-bottom: 0px;
}

._xdxodp{
  padding: 70px 40px;
  position: absolute;
  top: 0;
  color:#fff;
  z-index: 2;
  right:0;
  bottom:0;
  left: 0;
  width: 100%;
  height:100%;
}

._x0a9d0 {
  width: 40%;
  height: 100%;
  background: url('/assets/images/2.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position:relative;
}

._x0a9d0::after{
  content:"";
  padding-top: 100%;
  display: block;
}

._x90a8a9 {
  font-size: 1em;
  letter-spacing: 0.023em;
  padding: 40px 0;
}

._x927d97 {
  margin-top: 10px;
}

._x0a943 {
  padding-left: 40px;
  padding-right: 0px;
}

._x09a0f9 {
  text-align: center;
  font-size: 2.4em;
  margin-bottom: 40px;
  color:#2d3752;
  letter-spacing: 0.023em;
  font-weight: 600;
}

iframe {
  margin-bottom: 60px;
}

._x90430c9 {
  width:100%;
  height: 450px;
  background: url("/assets/images/3.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

._x989ad88d9 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
  margin-top: 50px;
}

._x989ad88d9 img{
  width: 52px;
  height: 52px;
  display: block;
}

._x03290dc9 {
  color:#2d3752;
}

._x0a9c0a9fa {
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

._x0a9ad90a9d {
  display: flex;
  margin-right: 32px;
  align-items: center;
  justify-content: center;
  gap:12px;
  position: relative;
}

._x9sd8a9d8sa {
  margin-top: 180px;
}

._x92923978549 {
  width: 40%;
  height: 600px;
  position: relative;
  display: block;
  background-color: #000;
  /* background-image: url("/assets/images/CEO.png"); */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

._a9fa893kl {
  padding-bottom: 0px!important;
  margin-bottom: 0px!important;
}

._x9d08a9vf8 {
  max-width: 1024px;
  padding: 40px 20px;
  margin: 60px auto;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

._x9a09a78a9f {
  width: 60%;
  padding: 60px;
  display: flex;
  flex-direction: column;
}

._zx9429988f {
  position: relative;
  display: block;
  font-size: 1.6em;
  letter-spacing: 0.023em;
  margin: 23px 10px;
  color: #2d3752;
}

._zx9429988f::before {
  content: "";
  width: 60px;
  height: 60px;
  position: absolute;
  left: -10px;
  top: -6px;
  opacity: 0.3;
  background-image: url("/assets/images/quote.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

._x9a08fa97 {
  align-self: flex-end;
  font-size: 2em;
  margin-bottom: 6px;
  letter-spacing: 0.023em;
}

._x394028df {
  align-self: center;
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

._x394028df img {
  display: block;
  height: 36px;
  width: 36px;
}

._x9a8xf8a7 {
  font-size: 1.1em;
  line-height: 1.2;
  letter-spacing: 0.023em;
  align-self: flex-end;
  text-align: right;
}

._c9s9da89 {
  align-self: flex-end;
  font-size: 0.9em;
  opacity: 0.5;
  margin-bottom: 32px;
  letter-spacing: 0.023em;
}


._x0a9ad90a9d img {
  width: 24px;
  height: 24px;
  position: relative; 
  display:block;
}

._x90430c9::before {
  content: "";
  top:0;
  right:0;
  bottom: 0;
  left:0;
  background-color: rgba(0,0,0,0.3);
  position: absolute;
}

._x93209 {
  width: 50px;
  height:50px;
  background: url("/assets/images/mouse.png");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: fixed;
  bottom: 40px;
  left: 0;
  right: 0;
  margin: 0 auto;
  animation: scroll-animation-transition 2s ease-in-out infinite alternate;
}

/* ANIMATIONS */
@keyframes scroll-animation-transition {
  50% { transform: translateY(15px); }
  100%,0% { transform: translateY(0px); }
}

._x8d390d {
  font-size: 8em;
  font-weight: 700;
  letter-spacing: 0.023em;
  color: #2d3752;
  background: url("/assets/images/4.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin:200px auto;
}

._x0af9a {
  position: relative;
  z-index: 4;
  background: #fff;
}

._x93409f {
  width: 100%;
  height: 100%;
  position: fixed;
  user-select: none;
  pointer-events: none;
  object-fit: cover;
}

._x93908d  {
  content: "";
  position: fixed;
  width:100%;
  height:100%;
  opacity: 0.4;
  background-color: #000;
  top:0;
  left:0;
  right:0;
  bottom:0;
}


._x90349d {
  max-width:400px;
  width: 100%;
  background-color:#171a1a;
  z-index: 9999;
  position: fixed;
  height:200px;
  bottom: 50px;
  right:50px;
}

._x0er90sf {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

._x9939fc0 {
  opacity: 0;
  /* transform:translateY(60px) scale(1.1); */
}

._x92398f {
  cursor: grab;
  width: 100%;
  height: 750px;
  margin-top: 40px;
  position: relative;
  overflow:hidden;
}

._x0e4899 {
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 1024px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  color:#fff;
  margin: auto;
  font-size: 2.2em;
  letter-spacing: 00.023em;
}

._x92398f:active {
  cursor: grabbing;
}

._x9r8s9 {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
}

._x9r8s9:last-child {
  left: 100%;
}

._x9a8fv78 {
  height:100%;
  width: 750px;
  position: absolute;
  right: 0;
  background-image: url("/assets/images/1_with_gradient.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

._x9489f9 {
  background-image: url("/assets/images/2_with_gradient.png");
}

._x9408dc9 {
  width:100%;
  height: 750px;
}

._x9400d9 {
  height: 670px;
  width: 60%;
  display: flex;
  align-items: center;
  justify-content: center;
}

._x9309f0 {
  position: relative;
  width: 100%;
  height: 40px;
}

._x97adik3{
  display: flex;
  justify-content: center;
  align-items: center;
}

._x9e98xd7 {
  width: 5px;
  margin:4px;
  height: 5px;
  border-radius: 50%;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  background: black;
}

._x9e98xd7:last-child {
  opacity: 0.3;
}

._x973489d {
  font-size: 2em;
  margin-bottom: 40px;
  font-weight: 700;
  color: #2d3752;
  letter-spacing: 0.023em;
}

._x328489d {
  line-height: 1.8;
  letter-spacing: 0.023em;
  font-size: 1.2em;
}

._x9239d0 {
  width: 100%;
  font-size:1.4em;
  text-align: center;
  margin-bottom: 60px;
  letter-spacing: 0.023;
  font-weight: 600;
  color: rgba(0,0,0,0.7);
}

._x938d0 {
  height: 80px;
  background-size:contain;
  background-position: center;
  background-repeat: no-repeat;
  margin: 30px 50px;
  opacity: 0.5;
}

._x923039dc {
  background-image: url("/assets/images/relative_companies/1.png")
}

._x9c890d0 {
  background-image: url("/assets/images/relative_companies/2.png")
}

._x9c8daik {
  background-color: rgba(0,0,0,0.13);
  padding: 30px 0;
  margin-top: 100px;
}

._x089399 {
  height: 60px;
  margin: auto;
  margin-top: 50px;
  display: block;
}

._x0389d93 {
  font-size:0.8em;
  margin-top: 30px;
  line-height: 1.4;
  color:#aaa;
}

._x038f93 {
  margin-top: 40px;
}

._x9d8930 {
  margin-top:8px;
}

._x9489d39 {
  margin-top: 30px;
}

._x9389fd8 {
  font-size: 1.1em;
}

._x9390f0 {
  display: none;
}

._x0490df9 {
  color:#fff;
}

._x9a9a90s {
  display: none!important;
}

@media only screen and (max-width: 1024px) {
  ._x9a8fv78 {
    position: relative;
  }

  ._x9400d9 {
    position: absolute;
    top: 0;
    width: 100%;
    color: #fff;
    display: block;
  }

  ._x93409f {
      height: 100%;
      width: 100%;
      object-fit: cover;
  }

  ._x973489d {
    position: auto;
    color:#fff;
    position: relative;
  }

  ._x9400d9 {
    padding: 100px 20px;
  }

  ._x0a923 {
    padding: 0;
  }

  ._x9a8fv78 {
      width: 100%;
  }
  ._x9r8s9 {
    width: 100vw;
  }

  ._xx8943icfd9 {
    padding: 0px 20px;
  }
}

@media only screen and (max-width: 768px) {
  ._xs9380d, ._x099dcs0, ._xa9f9a7890a {
    display: none;
  }

  ._x9a0ca8f9a89 {
    position: absolute;
    width: 34px;
    height: 40px;
    top:0;
    bottom: 0;
    z-index: 14;
    right: 20px;
    margin: auto 0;
  }
  
  ._a8439s {
    z-index: 15;
  }

  ._xa9f8a0fa {
    position: fixed;
    z-index: 12;
    background-color: #fff;
    top:0;
    left: 0px;
    right: 0px;
    padding: 20px;
    padding-top: 140px;
  }
  
  ._x9ad89a8sd {
      display:block;
  }

  ._xa9f8a0fa ._x0a9ad90a9d img {
    width: 36px;
    height: 36px;
  }

  ._xa9f8a0fa ._xd9oa0 {
    margin: 10px 0px;
  }

  ._xa9f8a0fa ._x099dcs0 {
    display: flex!important;
    flex-direction: column;
    margin-bottom: 20px;
  }

  ._xa9f8a0fa ._x0a9ad90a9d {
    width: 100%;
  }

  ._xa9f8a0fa ._x03290dc9 {
    text-align: center;
    margin-top: 10px;
    font-size: 1.2em;
    margin-bottom: 20px;
  }

  ._x0a9dada {
    display: none!important;
  }

  ._x90cd8a9 {
    width: 100%;
    height: 4px;
    position: absolute;
    background-color: #2d3752;
  }

  ._x9a9fda8 {
    top: 8px;
  }

  ._x90a8fa0{
    bottom: 8px;
  }

  ._xc09ca0{
    margin: auto 0;
  }

  ._x90a90ad8d0a {
    display: block!important;
    opacity: 1!important;
  }

  ._x92923978549, ._x9a09a78a9f {
    width: 100%!important;
  }

  ._x9a09a78a9f {
    padding: 20px;
  }

  ._x9a9fa89fa9 {
    flex-direction: column;
  }

  ._x9a8fv78 {
    background-image: url("/assets/images/standard_1.jpg");
  }

  ._x9489f9 {
    background-image: url("/assets/images/standard_2.jpg");
  }

  ._x9390f0 {
    position: fixed;
    bottom:0px;
    background: rgba(0,0,0,0.75);
    width:100%;
    z-index: 5000;
    display: flex;
    line-height: 1.4;
    justify-content: space-between;
    align-items: center;
    padding: 40px 20px;
    color: #fff;
    font-size: 1.1em;
    font-weight: 600;
    letter-spacing: 0.023em;
  }

  ._x0390rf9s {
    opacity: 0.7;
  }

  ._0c930fe {
    opacity: 0;
  }
}

@media only screen and (max-width: 600px) {
  ._xs9380d, ._x099dcs0 {
    display: none;
  }
  
  ._x90a90ad8d0a {
    display: block!important;
    opacity: 1!important;
  }

  ._x8d390d {
    padding-top: 70px;
  }

  ._a8439s {
    justify-content: center;
    align-items: center;
  }

  ._0c930fe {
    opacity: 0;
  }

  ._x8d390d {
    font-size: 5em;
  }

  ._x938d0 {
    height: 60px;
    margin: 30px 10px;
  }

  ._x90a8a9 > ._la849d {
    display: block;
  }

  ._x90e0as {
    margin-bottom: 10px;
  }

  ._x90e0as:last-child {
    margin-bottom: 0px;
  }

  ._x90a8a9 ._x90e0as{
    width: 100%;
  }

  ._x9390f0 {
    font-size:1em;
  }
}


@media only screen and (max-width: 375px) {
  ._x9390f0 {
    font-size:0.9em;
    font-weight: 500;
  }

  ._x90a90ad8d0a {
    display: block!important;
    opacity: 1!important;
  }

  ._x0490df9 {
    font-weight: 700;
  }
}
